﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}


body {
font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif; 
/*font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
line-height: 140%;
background: url(../img/bg-body.png);
font-size: 14px;
color: #444;
}



#wrapper{
width: 870px;
margin: 0 auto;
}

h1{
letter-spacing: 10px;
text-align: center;
}

hr.clar_b{
clear: both;
border: none;
}


#header{
height: 250px;
overflow: hidden;
}



#nav ul li{
float: left;
}

#nav ul li a{
display: block;
width: 242px;
height: 50px;
text-indent: -9999px;
}



#nav{
background: url(../img/bg-subvisual.png) repeat-x;
position: relative;
top: -6px;
height: 50px;
}

#nav ul{
padding-left: 40px;
}


#nav ul .top{
background: url(../img/home_off.gif);
}
#nav ul .top:hover{
background: url(../img/home_on.gif);
}

#nav ul .product{
background: url(../img/product_off.gif);
}
#nav ul .product:hover{
background: url(../img/product_on.gif);
}

#nav ul .qa{
background: url(../img/qa_off.gif);
}
#nav ul .qa:hover{
background: url(../img/qa_on.gif);
}


#contents{
width: 870px;
overflow: hidden;
padding: 0 0 0 0;
background: url(../img/bg-contents2.gif) repeat-y;
}

.top_pankuzu{
text-align: right;
}







#r_contents{
width: 595px;
float: right;
padding: 5px 20px 60px 0;
background: url(../img/sample1.jpg);
}


#r_contents .cart a{
display: block;
width: 206px;
height: 37px;
text-indent: -9999px;
float: right;
background: url(../img/cart_off.gif);
margin-bottom: 30px;
}

#r_contents .cart a:hover{
background: url(../img/cart_on.gif) no-repeat;
}




#r_contents dl{
clear: both;
margin: 30px auto;
overflow: hidden;
background: #eee;
padding: 20px 10px 10px 5px;
width: 555px;
}

#r_contents dt{
text-align: center;
width: 215px;
float: left;
overflow: hidden;
}

/*IEでのレイアウト崩れ改善の目的で*/
#r_contents dt img{
display: block;
width: 200px;
height: auto;
}




#r_contents dd{
width: 330px;
float: left;
}

#r_contents dd h2{
padding-bottom: 10px;
}

#r_contents dd h3{
padding: 20px 0 10px 0;
}

#r_contents dd ol{
padding: 20px 0 30px 25px;
}

#r_contents dd ol li{
padding-bottom:7px;
}


#l_contents{
width: 230px;
float: left;
overflow: hidden;
color: #ddd;
padding:10px;
}

#l_contents .l_frame{
overflow: auto;
height: 150px;
width: 210px;
background: #eee;
margin: 0 auto;
color: #555;
padding: 5px;
}

#l_contents .l_frame dt{
font-weight: bold;
}

#l_contents .l_frame dd{
padding-bottom: 1em;
}

#l_contents h2{
padding: 60px 0 5px 0;
background: url(../img/bgTopic.jpg) repeat-x left bottom;
margin-bottom: 20px;
}


#l_contents ul li{
padding: 0 0 5px 15px;
list-style: none;
}


#l_contents  ul li a:link{
color: #ddd;
}
#l_contents a:visited{
color: #ddd;
}

#foot{
clear: both;
background: url(../img/bg-footer.png) repeat-x;
padding-top: 20px;
text-align: center;
}

.pankuzu{
text-align: right;
position: relative;
top: 40px;
}

#foot small{
font-weight: bold;
}




